# Module lb_active_gossip_request_metric

- Function Index
- Function Details

Copyright © 2010-2015 Zuse Institute Berlin

Version: $Id$

Behaviours: `gossip_load_beh`.

## Function Index

get_load/1 |
init_histo/2 |

## Function Details

### get_load/1

    get_load(NodeDetails :: node_details:node_details()) ->
                gossip_load_beh:load()

### init_histo/2

    init_histo(NodeDetails :: node_details:node_details(),
               NumberOfBuckets :: pos_integer()) ->
                  gossip_load:histogram()

Generated by EDoc, Feb 29 2016, 16:12:22.